[Desktop Entry]
Encoding=UTF-8
GenericName=Racing Game
GenericName[af]=Resies Speletjie
GenericName[ar]=لعبة سباق
GenericName[be]=Гонкі
GenericName[bs]=Trkaća igra
GenericName[ca]=Joc de carreres
GenericName[cs]=Závodní hra
GenericName[da]=Racerspil
GenericName[de]=Ein Wettrennen
GenericName[el]=Παιχνίδι Αγώνων δρόμου
GenericName[eo]=Skikonkura ludo kun pingvino
GenericName[es]=Juego de carreras
GenericName[et]=Kihutamismäng
GenericName[fa]=بازی مسابقه
GenericName[fi]=Kilpa-autopeli
GenericName[fo]=Kappkoyringarspæl
GenericName[fr]=Jeu de course
GenericName[he]=משחק מירוצים
GenericName[hr]=Trkačka igra
GenericName[hu]=3D-s verseny
GenericName[is]=Tux á fleygiferð
GenericName[it]=Gioco di corsa
GenericName[ja]=レースゲーム
GenericName[ko]=경주 놀이
GenericName[lo]=ເກມແຂ່ງຂັນຄວາມໄວ
GenericName[lt]=Lenktynių žaidimas
GenericName[lv]=Braukšanas Spēle
GenericName[mk]=Тркачка игра
GenericName[mn]=Уралдааны тоглоом
GenericName[mt]=Logħba ta' tiġrijiet
GenericName[nb]=Racerspill
GenericName[nl]=racespel
GenericName[nn]=Racerspel
GenericName[nso]=Papadi yago Kitimisana
GenericName[pl]=Wyścigi
GenericName[pt]=Jogo de Corridas
GenericName[pt_BR]=Corrida
GenericName[ro]=Joc de raliu
GenericName[ru]=Игра-гонки
GenericName[se]=Racerspeallu
GenericName[sk]=Závody
GenericName[sl]=Dirkalna igra
GenericName[ss]=Umdlalo wekugijima
GenericName[sv]=Racerspel
GenericName[ta]=Racing -Å¢¨ÇÂ¡ðÎ
GenericName[th]=เกมแข่งขันความเร็ว
GenericName[tr]=Yarış oyunu
GenericName[uk]=Гра в перегони
GenericName[ven]=Ramitatisano wa Mutambo
GenericName[vi]=Game đua 
GenericName[xh]=Umdlalo Wogqatso
GenericName[zh_CN]=企鹅滑雪游戏
GenericName[zh_TW]=賽車遊戲
GenericName[zu]=Umdlalo Womjaho
Exec=tuxracer
Icon=tuxracer
Name=TuxRacer
Name[af]=Tuxresies
Name[ar]= سباق البطريق
Name[eo]=Tuĉjoglitado
Name[lv]=TuxBraucējs
Name[mn]=Tux аврага
Name[ru]=Гонщик Tux
Name[sv]=Tuxracer
Name[ta]=TuxRacer-Å¢¨ÇÂ¡ðÎ
Name[tr]=Penguen Yarışçı
Name[ven]=Ramutatisano wa Tux
Name[vi]=TuxRacer 
Name[zh_TW]=企鵝賽車
Name[zu]=Umgijimi we-Tux
Path=
Terminal=1
TerminalOptions=
Type=Application
